<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#"><img src="./images/Ionic_logo.png" alt="" /></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            Browse courses
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Web Development</a>
            <a class="dropdown-item" href="#">Mobile App</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Desktop App</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            About Us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Vision & Mission</a>
            <a class="dropdown-item" href="#">Team</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Contact Us</a>
          </div>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0 search">
        <span class="search-icon"> <i class="fas fa-search"></i></span>

        <input class="form-control mr-sm-2 search-input" type="search" placeholder="Search Courses"
          aria-label="Search" />
        <button class="btn btn-outline-info my-2 my-sm-0" type="submit">
          Search
        </button>
      </form>
    </div>
  </nav>

  <!-- 2. Slide body -->
  <div class="row bg-info ">
    <div class="col-sm-6">
      <div class="card-body-text">
        <h1 class="card-title text-light">
          Welcome to Ionic Course365 Learning Center
        </h1>
        <p class="card-text text-light" style="opacity: 0.5">
          Ionic Course365 is an online learning and teaching marketplace with
          over 5000 courses and 1 million students. Instructor and expertly
          crafted courses, designed for the modern students and entrepreneur.
        </p>
        <a href="#" class="btn btn-warning">Browse Courses</a>
        <a href="#" class="btn btn-light">Become an Instructor</a>
      </div>

    </div>
    <div class="col-sm-6">
      <div class="body-img">
        <img style="height: 100%;" src="images/ionic-207965.png" alt="">
      </div>
    </div>
  </div>

  <!-- 3. Courses content -->
  <div class="container-fluid card-content">
    <div style="margin-bottom: 30px;" class="card-title">
      <h3>
        Recommended to you
      </h3>
    </div>
    <div class="card-deck ">
      <div class="card">
        <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">How to easily create a website with Angular</h6>
          <p class="content-text"><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>
          <span class="text-price">$600 </span>
          <span class="text-price-cancel">$750</span>
        </div>
        <div class="footer-content card-footer">
          <small>
            <img class="img-content" src="images/teacher/morris_mccoy.jpg" alt="">
            <span>Morris Mccoy</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary"> The Python Course: build web application</h6>
          <p><i class="far fa-clock"></i>&nbsp;4h 30m Advanced</p>
          <span class="text-price">$900 </span>
          <span class="text-price-cancel">$1050</span>
        </div>
        <div class="footer-content card-footer">
          <small>
            <img class="img-content" src="images/teacher/claire_robertson.jpg" alt="">
            <span>Claire Robertson</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary"> GraphQL: introduction to graphQL for beginners</h6>
          <p><i class="far fa-clock"></i>&nbsp;2h 15m Intermediate</p>
          <span class="text-price">$650 </span>
          <span class="text-price-cancel">$850</span>
        </div>
        <div class ="footer-content card-footer">
          <small>
            <img class="img-content" src="images/teacher/ted_hawkins.jpg" alt="">
            <span>Ted Hawkins</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
          <p><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>
          <span class="text-price">$300 </span>
          <span class="text-price-cancel">$550</span>
        </div>
        <div class="card-footer footer-content">
          <small>
            <img class="img-content" src="images/teacher/ted_hawkins.jpg" alt="">
            <span class="card-text">Ted Hawkins</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid card-content">
    <div style="margin-bottom: 30px;" class="card-title">
      <h3>
        Most popular     
       </h3>
    </div>
    <div class="card-deck ">
      <div class="card">
        <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">CSS: ultimate CSS course from beginner to advanced</h6>
          <p class="content-text"><i class="far fa-clock"></i>&nbsp;3h 56m Beginner</p>
          <span class="text-price">$600 </span>
          <span class="text-price-cancel">$750</span>
        </div>
        <div class="footer-content card-footer">
          <small>
            <img class="img-content" src="images/teacher/juanita_bell.jpg" alt="">
            <span>Juanita Bell</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
          <p><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>
          <span class="text-price">$300 </span>
          <span class="text-price-cancel">$550</span>
        </div>
        <div class="footer-content card-footer">
          <small>
            <img class="img-content" src="images/teacher/ted_hawkins.jpg" alt="">
            <span>Ted Hawkins</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-wordpress.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">Complete Wordpress themes & plugins
          </h6>

          <p><i class="far fa-clock"></i>&nbsp;4h 30m Advanced</p>
          <span class="text-price">$900 </span>
          <span class="text-price-cancel">$1050</span>
        </div>
        <div class ="footer-content card-footer">
          <small>
            <img class="img-content" src="images/teacher/clevaio_simon.jpg" alt="">
            <span>Clevaio Simon</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">GraphQL: introduction to graphQL for beginners
          </h6>
          <p><i class="far fa-clock"></i>&nbsp;2h 15m Intermediate</p>
          <span class="text-price">$650 </span>
          <span class="text-price-cancel">$850</span>
        </div>
        <div class="card-footer footer-content">
          <small>
            <img class="img-content" src="images/teacher/ted_hawkins.jpg" alt="">
            <span class="card-text">Ted Hawkins</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid card-content">
    <div style="margin-bottom: 30px;" class="card-title">
      <h3>
        Trending
      </h3>
    </div>
    <div class="card-deck ">
      <div class="card">
        <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
          <p class="content-text"><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>
          <span class="text-price">$300 </span>
          <span class="text-price-cancel">$550</span>
        </div>
        <div class="footer-content card-footer">
          <small>
            <img class="img-content" src="images/teacher/ted_hawkins.jpg" alt="">
            <span>Ted Hawkins</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary"> How to easily create a website with Angular</h6>
          <p><i class="far fa-clock"></i>&nbsp;3h 56m Beginner</p>
          <span class="text-price">$600 </span>
          <span class="text-price-cancel">$750</span>
        </div>
        <div class="footer-content card-footer">
          <small>
            <img class= "img-content" src="images/teacher/morris_mccoy.jpg" alt="">
            <span>Morris Mccoy</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary"> CSS: ultimate CSS course from beginner to advanced</h6>
          <p><i class="far fa-clock"></i>&nbsp;3h 56m Beginner</p>
          <span class="text-price">$600 </span>
          <span class="text-price-cancel">$750</span>
        </div>
        <div class ="footer-content card-footer">
          <small>
            <img class="img-content" src="images/teacher/juanita_bell.jpg" alt="">
            <span>Juanita Bell</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
        <div class="card-body">
          <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
          <p><i class="far fa-clock"></i>&nbsp;4h 30m Advanced</p>
          <span class="text-price">$900 </span>
          <span class="text-price-cancel">$1050</span>
        </div>
        <div class="card-footer footer-content">
          <small>
            <img class="img-content" src="images/teacher/claire_robertson.jpg" alt="">
            <span class="card-text">Claire_Robertson</span>
            <i class="far fa-bookmark fa-lg icon-content"></i>
          </small>
        </div>
      </div>
    </div>
  </div>
  <!-- 4. Footer -->
  <div style="margin-bottom: 100px;" class="container ">
    <div class="row">
        <div class="col-sm-8">
          <span style="margin-left: 70px;" >© 2021 Ionic Course365. All Rights Reserved.
        </span>
       </div >
       <div class="col-sm-4 footer-text" >
        <a href="#" >Privacy</a>
        <a href="#" >Terms</a>
        <a href="#" >Feedback</a>
        <a href="#" >Support</a>

       </div>
    </div>
    
  </div>
</body>

</html>